.moji1 {
	font-size: 90%;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
}
.moji2 {
	font-size: 80%;
	font-style: normal;
	line-height: 120%;
}
.topic {
	font-size: 80%;
	line-height: 120%;
	color: #333333;
	text-decoration: underline;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666666;
	padding: 5px;
}
